.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > .open > a, 
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover, 
.navbar .navbar-nav > .active > a:focus {
  border-bottom: white solid 2px;
  background-color: rgba(255, 255, 255, 0.1);
}
#imgLogoDietpro {
  width: 120px;
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
}
.navbar.navbar-warning .dropdown-menu li > a{
  font-size: 12px;
}

.navbar.navbar-warning .dropdown-menu li > a:hover,
.navbar.navbar-warning .dropdown-menu li > a:focus {
  background-color: #597c52; /*#4caf50;*/ /*#ff5722;*/
  color: #eeeeee;
}

body {
  background: url("../img/BG.jpg");
  background-size: cover;
  background-attachment: fixed;
}

.dp-button {
  text-transform: none;
  background-color: rgba(89,124,82, 0.80) !important;
  color: #fff !important;
  /*background-color: #fff !important;*/
  padding: 10px;
  text-align: left;
  margin: auto 20px;
  font-weight: bold;
  /*color: rgba(0,0,0, 0.66) !important;*/
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index:0;
  display: block;
}

.dp-button:hover {
  color: #f3f3f3 !important;
  background-color: #3d8c40 !important;
  z-index:1000;
  box-shadow:rgba(0, 0, 0, 0.3) 0 20px 20px 0;
  -webkit-box-shadow:rgba(0, 0, 0, 0.3) 0 20px 20px 0;
  -moz-box-shadow:rgba(0, 0, 0, 0.3) 0 20px 20px 0;
}

.dp-button > i {
  padding: 3px;
  display:inline;
}

.dp-button .btn-caption {
  padding: 0;
  display:inline-block;
}

.dp-button small {
  display:block;
  font-size: 0.68em;
  font-weight: 200;
}

.container {
  width: auto;
  max-width: 900px;
  padding: 0 15px;
  text-align: center;
}

.container .text-muted {
  margin: 20px 0;
}

#divHPContent {
  margin-top: 40px;
  flex-grow: 3;
  order: 0;
  flex-basis: 25em;
}

#divHPContent .dp-button {
  font-size: 1.8em;
}

#imgHomePage{
  margin: 25px auto;
}
.dp-title {
  color: rgba(0,0,0, 0.66) !important;
  text-align:left;

}
#divHPUtilitario {
  flex-basis: 20%;
  flex-grow: 1;
  order: 1;
}

#divList {
  width: 720px;
  display: inline-block;
  float: right;
  text-align: left;
}
#divForm {
  width: 720px;
  display: inline-block;
  float: right;
  padding-bottom: 50px;
  text-align: left;
}

#divForm h1, h2, h3 {
  margin-bottom: 1em;
  text-align: left;
}

#divSearch {
  width: 550px;
  display:inline-block;
}

#divSearch .form-control {
  background-image: -webkit-linear-gradient(#597c52, #597c52), -webkit-linear-gradient(#585555, #585555);
}

#divList tfoot .pagination {
  margin: 0;
}
#divList  tfoot {
  text-align:center;
  background-color: rgba(89,124,82, 0.80);
}
#divList  thead {
  text-align:center;
  background-color: rgba(89,124,82, 0.80);
  color: #ffffff;
}
#divList  thead a{
  color: #ffffff;
}
.modal-body #divList {
  width: 100%;
}
.dp-linhaSelecionada {
  background-color: #597C52 !important;
}

.dp-listagem th a {
  color:#fff;
}

.dp-listagem .pagination > li:not(.disabled) > a {
  color: rgba(89,124,82, 1);
}

.dp-listagem .pagination > li.active:not(.disabled) > a {
  background-color: rgba(89,124,82, 1);
  border-color: rgba(89,124,82, 1);
  color: #ffffff;
}
.container form {
  /*width: auto;
  max-width: 900px;
  padding: 0 15px;*/
  text-align: left;
}
.radio-group {
  padding-top:20px;
}

.radio-group > .radio,
.radio-group > .radio > .btn {
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 0px;
}

.btn.btn-raised.dp-btn-inverse,
.btn-group.btn-group-raised > .dp-btn-inverse  {
  background-color: #555;
  color: #fff;
}

.btn.btn-raised.dp-btn-inverse:hover, 
.btn-group.btn-group-raised > .dp-btn-inverse:hover  {
  background-color: rgba(89,124,82, 1);
}

.tabLista {
  font-size: 11px;
  border-collapse: collapse;
}

.tabLista.table > thead > tr > th {
  border-bottom-width: 1px;
}
/*.tabLista th{
  width: 100%;
}*/
.tabLista .tabListaCelulaComum {
  width: 125px;
}

.tabLista .tabListaCelulaComum1 {
  width: 63px;
}

.tabLista .tabListaCelulaCheckbox {
  width: 25px;
}

.receitaQuantidade {
  width: 35px;
}

.receitaIngMedida {
  width: 180px;
}

.input-group .input-group-addon {
  font-size: 10px;
  vertical-align: bottom;
}

/*.form-group textarea.form-control, 
.form-group.is-focused textarea.form-control {
  border: solid 1px #64B5F6;
  background: transparent;
}*/
/*
.form-group:not(.label-static) > select {
  margin-top: 16px;
}*/

#cabecalho > .navbar-collapse > .nav > li > a {
  height: 60px;
}

/*.tabLista tbody tr:nth-child(even) {
  background: #DDD;
}

.tabLista tbody tr:nth-child(odd) {
  background: #EEE;
}*/

.formText {
  border: 1px solid #636363;
  padding: 2px;
  width: 350px;
}

.formTextArea {
  border: 1px solid #666;
  font: 14px Arial, Helvetica, sans-serif;
  height: 80px;
  padding: 2px;
  width: 350px;
}

.formTextData {
  width: 80px;
}
.formTextDataDPP {
  width: 90px;
}
.selecaoDPP {
  width: 180px;
}
.drogasNutrientesConteudos{
   
}

.drogasNutrientesItem a.selecionado {
	font-weight: bold;
	
}

.fitoterapicoItem a.selecionado {
	font-weight: bold;
	
}

.formTextDisabled {
  border: none;
  background: transparent;
  font: 11px Verdana, Arial, sans-serif;
  text-shadow: none;
  color: black;
}

.formTextTelefone {
  width: 100px;
}

.formTextHora {
  width: 60px;
}

.formButton {
  display: inline-block;
  height: 24px;
}

.formButton a {
  display: block;
  color: #666;
  font-weight: bold;
  margin-top: 5px;
}

.formButton a:hover {
  text-decoration: none;
}

.formButtonFundo {
  float: left;
  display: inline;
  height: 24px;
  width:600px;
}

.formButtonInicio {
  float: left;
  display: inline;
  height: 24px;
  width: 15px;
}

.formButtonFim {
  float: left;
  display: inline;
  height: 24px;
  width: 15px;
} /* */

.botaoPag {
  margin: 0px 5px;
  font-size: large;
  min-width: 45px;
}

.botaoPaginaPrim {
  margin: 0px 5px;
  font-size: large;
  min-width: 44px;
}


#formLoginCont {
  margin: 15px 30%;
  width: 40%;
}

#formLogin {
  text-align: left;
}

.form-group > .help-block {
	margin-left: 50px;
}

/*a, a:hover, a:focus {
  color: #ff5722;
}
*/

.conteudoLogin {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: #888582;
  background-image: url('../img/0158.jpg');
  background-size: cover;
  padding: 2.5em;
}

.conteudoLogin p {
  color: #fcfcfc;
}

#conteudoAtivacao {
  padding: 1em 2em;
  text-align: left;
  margin: 0% 10% 3% 10%;
}

#varal-rotulo {
  position: relative;
  top: 20px;
  left: 25%;
  width: 50%;
  display: block;
}

legend {
  font-size: 1.5em;
  font-weight: 300;
  margin: 0;
}

.section-title {
  margin: 10px 20px;
}

p.form-control-static{
  margin: 0;
  padding-top: 10px;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background: #597c52;
  color: #121212;
  border-color: #121212;
}

.pagination > li > a,
.pagination > li > span {
  color: #597c52;
}

.logo-empresa {
	max-height: 130px;
	max-width: 374px;
	min-height: 65px;
	min-width: 187px;
	height: auto;
	background: url(../img/dummy.png) no-repeat scroll 0 0;
}

.feedback {
	text-align: center;
	display: none;
}

.nivelAcessoTabLista {
  width: 95%;
}

.inforObrigatorio {
  margin: 1em;
}

.inforAgenda {
  margin: 1em;
  font-size: 1.3em;
  }

.agendaTabela {
	width: 736px;
}

.agendaTab {
	margin-left:25px;
	width: 651px;
}

.agendaTab td {
	
	border-top: 0px solid #CCC;
	border-bottom: 0px solid #CCC;
	border-right: 0px solid #CCC;
    
 }
 .agendaTab .checkbox2 {

     border-left : 0px solid red;
     border-right : 0px solid #CCC;
 }
 
 .agendaTab .pac {
    border-right : 0px solid #CCC;
 }
 
.agendaTab .hora {
	
	border-left : 0px solid #CCC;
	font-size: 20px;
	text-align: center;
	width: 30px;
}

.agendaTab .minuto {
	width: 20px;
}

.agendaTab .linhaParAgenda {
	background: #ddfddc;
}

.agendaTab7 {
	margin-left:25px;
	width: 651px;
}
 .agendaTab7 tbody {
	border: 0px solid #CCC;
}


 .agendaTab7 td {
	border-left: 0px solid #CCC;
}

.agendaTab7 .checkbox2 {
	border-right: 0px solid #CCC;
}

.agendaTab7 .data {
	border: 0px solid #CCC;
	color: black;
	font-weight: bold;
	height: 18px;
	margin-top: 20px;
	text-align: center;
	width: 50%;
    background:#ddfddc;
}

.agendaTab7 .data2 {
	border: 0px solid #CCC;
	color: black;
	font-weight: bold;
	height: 18px;
	margin-top: 20px;
	text-align: center;
	width: 50%;
    background: white;
}
 

 .agendaTab7 .pac {
	background:#ddfddc;
}

.agendaTab5 td {
	border-left: 1px solid #CCC;
}

.agendaTab5 .pac {
font-weight: bold;
}

.agendaTab5 thead td {
	background: white;
	color: black;
	text-align: center;
	width: 107px;
}


.agendaTab5 .hora {
	width: 32px;
}

.agendaTab5 .minuto {
	border-left: 0;
}


.agendaTab31 td {
	border-left: 0px solid #CCC;
	border-bottom: none;
	border-top: none;
       
}


.agendaTab31 thead th {
	background: white;
	/*border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;*/
	border: 0px solid #CCC;
	color: black;
	font-weight: bold;
	height: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 97px;
}

.agendaTab31 .dia {
	border-top: 0px solid #CCC;
	border-right: 0px solid #CCC;
	text-align: center;
    background: white;
}

.agendaTab31 .dia2 {
	border-top: 0px solid #CCC;
	border-right: 0px solid #CCC;
	text-align: center;
    background: #ddfddc;
    
}

.agendaTab31 .pac {
	border-right: 0px solid #CCC;
	/*border-bottom: 1px solid blue;*/
	text-align: right;
}

.agendaTab31 tbody {
	border: 0px solid #CCC;
}

.agendaCalendarios {
	position: relative;
	right: 0;
	text-align: center;
	top: 0;
	width: 580px;
    /*float:right;*/
   
}

.agendaCalendario{
    float:right;
}


.agendaCalendarioAtual{
    float:right;
}

/* Calendários */
.tabCalendario {
	background: #F4FDF4;
	font-family: "Arial", sans-serif;
    padding: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
	font-size: 11px;
	width: 185px;
    
}

.agendaCalendarioAtual > .tabCalendario {
	/*background: #DBF8D1;*/
    background: #ddfddc;
    
}

.tabCalendario caption {
	/*background: #ddfddc;*/
    background: #8FBC8F;
	border-right: 0px solid #7C7954;
	font-weight: bold;
	height: 30px;
    text-align: center;
    color:white;
    font-size:14px;
}

.tabCalendario td {
	height: 20px;
	text-align: center;
    color:blue;
}

.tabCalendario a {
	height: 20px;
	text-align: center;
    color:#696969;
}

.tabCalendario thead th {
	background: #FFFAFA;
	color: black;
	font-weight: normal;
	height: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 20px;
}

.tabCalendario thead {
	margin: 0;
	padding: 0;
}

.tabCalendario .mesAnterior {
	float: left;
    color:white;
    
}

.tabCalendario .mesProximo {
	float: right;
    color:white;
}


.calendarioInputTextAno {
	border: 1px solid #636363;
	padding: 1px;
	width: 45px;
}

.tabCalendario tfoot td {
	background: url(img/fundoBarraTitulo.gif) repeat-x;
	color: #696969;
	padding-top: 6px;
	height: 20px;
	text-align: right;
}

.tabCalendario a strong{
    color:black;
	font-weight: bold;
    font-size:14px;
}


.spanDataFeriado {
	color: red;
	font-weight: bold;
    font-size:12px;
}

.spanDataImportante {
	color: red;
}

.spanInicioEstacao {
	color: #2E8B57;
	font-weight: bold;
    font-size:12px;
}

.mesProximo a {
    color:white;
}

.mesAnterior a {
    color:white;
}

/* Estilos para lembrete de agendamento */
.lembreteAgendamentos {
    border: 0;
    border-radius: 0;
	/*background: rgba(89,124,82, 0.80*/
	background:#899D8C;
	margin-left: 190px;
	margin-bottom: 2px;
    
	padding: 5px;
	width: 630px;
}

.lembreteAgendamentos a {
	color: white;
}


body .container .well p {
	text-align: justify;
}

p.dp-form-info {
	margin: 20px;
}

.affix {
	top: 0px;
}

#entidadeTitulo {
	width:700px;
	float:right;
}

#rodape {
  order: 3;
  align-self: flex-end;
  text-align: center;
}

#cadastro {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  /*margin: 0 10%;*/
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
  align-content: center;
  align-items: stretch;
}

#ajaxLoadingDiv {
  float: left;
  padding: 1em;
  background: rgba(89,124,82, 0.5);
  text-align: center;
  z-index: 3;
  color: #f3f3f3;
  display: none;
}

#logo-orange {
  margin: 48px 0;
}

btn.btn-raised:not(.btn-link):hover.btn-primary, 
.input-group-btn .btn.btn-raised:not(.btn-link):hover.btn-primary,
.btn-group-raised .btn:not(.btn-link):hover.btn-primary,
.btn-group-raised .input-group-btn .btn:not(.btn-link):hover.btn-primary,
.btn.btn-raised:not(.btn-link):focus.btn-primary,
.input-group-btn .btn.btn-raised:not(.btn-link):focus.btn-primary,
.btn-group-raised .btn:not(.btn-link):focus.btn-primary,
.btn-group-raised .input-group-btn .btn:not(.btn-link):focus.btn-primary,
.btn.btn-raised:not(.btn-link).active.btn-primary,
.input-group-btn .btn.btn-raised:not(.btn-link).active.btn-primary,
.btn-group-raised .btn:not(.btn-link).active.btn-primary,
.btn-group-raised .input-group-btn .btn:not(.btn-link).active.btn-primary,
.btn.btn-raised:not(.btn-link):active.btn-primary,
.input-group-btn .btn.btn-raised:not(.btn-link):active.btn-primary,
.btn-group-raised .btn:not(.btn-link):active.btn-primary,
.btn-group-raised .input-group-btn .btn:not(.btn-link):active.btn-primary {
    background-color: #597c52; /*#cc451b;*/
}

.btn.btn-raised:not(.btn-link):hover.btn-primary,
.input-group-btn .btn.btn-raised:not(.btn-link):hover.btn-primary,
.btn-group-raised .btn:not(.btn-link):hover.btn-primary,
.btn-group-raised .input-group-btn .btn:not(.btn-link):hover.btn-primary,
.btn.btn-raised:not(.btn-link):focus.btn-primary,
.input-group-btn .btn.btn-raised:not(.btn-link):focus.btn-primary,
.btn-group-raised .btn:not(.btn-link):focus.btn-primary,
.btn-group-raised .input-group-btn .btn:not(.btn-link):focus.btn-primary,
.btn.btn-raised:not(.btn-link).active.btn-primary,
.input-group-btn .btn.btn-raised:not(.btn-link).active.btn-primary,
.btn-group-raised .btn:not(.btn-link).active.btn-primary,
.btn-group-raised .input-group-btn .btn:not(.btn-link).active.btn-primary,
.btn.btn-raised:not(.btn-link):active.btn-primary,
.input-group-btn .btn.btn-raised:not(.btn-link):active.btn-primary,
.btn-group-raised .btn:not(.btn-link):active.btn-primary,
.btn-group-raised .input-group-btn .btn:not(.btn-link):active.btn-primary {
    background-color: #3d8c40;
}

.ajudaFundo h2 {
  text-decoration: none;
  color: #3d8c40;
}

#ajudaTexto {
  text-align: left;
  padding:2em 1em;
}

.numSerie {
  font-size: 2em;
}
/*
.form-group .checkbox label, .form-group .radio label, .form-group label {
  color: #333;
}
*/

#messageBox {
  position: absolute;
  top: 70px;
  left: 0;
  width: 70%;
  margin: 0 17%;
}

.alert-receita {
    position: relative;
    top: 60px;
    display: block;
    color: #333;
    text-align: center;
    box-shadow: rgba(127,127,127,.84) 2px 2px 5px;
}

.popover-title {
  background-color: #323232;
}
.popover {
	max-width: none;
}

h3.corTitulos {
	color: rgba(89,124,82, 0.80);
	font-weight: bold;
	font-size: 1.17em;
	line-height: 1.9em;
	width:99%;
}

.anvisaTexto {
  display: inline;
  float:right;
}

.pad-15px-left {
  padding-left: 15px;
}

.modImagem {
  max-width: 160px;
  max-height: 160px;
  padding:0;
}

.modCartaoImagem {
  max-width: 500px;
  /* max-height: 160px;*/
  padding:0;
}

.navbar.navbar-success {
	background-color: #597c52;
}

#controleMenu {
    display: inline-block;
    content: '';
    width: 1px;
    height: 1px;
    overflow: hidden;
}

@media (max-width: 918px) {
  /*#divMenu {
    display: none;
  }*/
    #controleMenu { /*Componente que controla quando o menu deve alterar de */
        display: none;
    }
  .affix {
	  position: static;
  }
}

@media (min-width: 919px) {
	#divMenu2 {
		display: none;
	}
	#divMenu {
		width:150px;
		display: inline-block;
		float: left;
		margin-top: 50px;
		font-weight: bold;
		color: rgba(0,0,0, 0.66);
	}
	#divMenu > div > a {
		white-space:normal;
	}

}

.semiTD {
    padding:7px;
}


.descrPopUP {
    font-size:17px;
}

.resultadoAva {
	color: #F56803;
	font-size: 13px;
	font-weight: bold;
}

.equivaText {
	width: 85px;
    margin-left: -3px;
}

.equivaText2 {
	width: 70px;
}

.equivaTextSelect {
	width: 140px;
    height: 25px;
}

/* Estilos para Reaproveitamento de Refeição */
.reapRefDivEsq {
	clear: left;
	float: left;
	margin: 5px 0 5px 0;
	width: 48%;
}

.reapRefDivDir {
	float: right;
	margin: 5px 0 5px 0;
	width: 48%;
}

.reapRefFundo {
	background: #FCFCE2;
	margin-top: -10px;
	padding: 10px 5px 5px 18px;
}

#reapListaPacCont,#reapListaConsCont,#reapListaCardCont,#reapListaRefCont,#reapListaAlimCont,#reapNomeModelo,#reapListaModCont
	{
	display: none;
}

.reapClear {
	clear: both;
}

.reapLista {
	width: 100%;
}

.reapListaAlim {
	padding-top: 10px;
}

.reapLinhaSel {
	background-color: #FFD18C;
}


.dumMetodo {
	display: none;
}

#resultadoDUM {
	clear: both;
	display: none;
	padding-top: 10px;
}

.modeloDietaPosDesce {
	background-position: bottom center;
	background-image: url('/img/modeloDietaDesce.png');
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 12px;
	width: 30px;
}

.modeloDietaPosDesce:hover {
	background-image: url('/img/modeloDietaDesceOver.png');
	text-decoration: none;
}

.modeloDietaPosSobe {
	background-position: top center;
	background-image: url('/img/modeloDietaSobe.png');
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 12px;
	width: 30px;
}

.modeloDietaPosSobe:hover {
	background-image: url('/img/modeloDietaSobeOver.png');
	text-decoration: none;
}

#versao {
	text-align: right;
}